
D4Science Infrastructure - Task #4095

Upgrade # 3868 (Completed): D4Science Infrastructure Upgrade to gCube 3.11.0

Upgrade # 3873 (Completed):  D4Science Gateways upgrade to gCube 3.11.0

Task # 3876 (Closed): Prepare Elastic Cluster instance for gCube 3.11.0

Task # 3879 (Closed): Deploy and start social-data-indexer-se-plugin on production node 

Create new VM for hosting SmartExecutor service

May 25, 2016 10:45 AM - Roberto Cirillo

Status: Closed Start date: May 25, 2016

Priority: Urgent Due date: May 27, 2016

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 3.11.0

  

Infrastructure: Production   

Description

The new VM should have:

3 GB of RAM.

2 vcpu

smartgears-distribution v 1.2.7-3.11.0-125799

http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-staging/org/gcube/distri

bution/smartgears-distribution/1.2.7-3.11.0-125799/smartgears-distribution-1.2.7-3.11.0-125799.tar

.gz

smart-executor v 1.3.0-3.11.0-126027

http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-staging/org/gcube/vreman

agement/smart-executor/1.3.0-3.11.0-126027/smart-executor-1.3.0-3.11.0-126027.war

History

#1 - May 26, 2016 04:39 PM - Roberto Cirillo

The smart-executor url (with new revision number) is the following:

http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-staging/org/gcube/vremanagement/smar

t-executor/1.3.0-3.11.0-128844/smart-executor-1.3.0-3.11.0-128844.war

 the smart-generic-worker url is the following:

http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-staging/org/gcube/dataanalysis/smart

-generic-worker/1.0.3-3.11.0-128830/smart-generic-worker-1.0.3-3.11.0-128830-jar-with-dependencies.jar

#2 - May 27, 2016 03:20 PM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

node24.d4science.org up and running with the requested services.

#3 - May 30, 2016 02:11 PM - Massimiliano Assante

- Status changed from Closed to In Progress

- Priority changed from High to Urgent

@tommaso.piccioli@isti.cnr.it @andrea.dellamico@isti.cnr.it this VM needs to contact the Cassandra Production Cluster machines, guess we should

modify the firewall on the cassandra cluster for this

#4 - May 30, 2016 02:34 PM - Tommaso Piccioli
- Status changed from In Progress to Feedback

cassandra prod cluster opened to this node, let me know if it works.

#5 - May 31, 2016 11:50 AM - Massimiliano Assante

- Status changed from Feedback to Closed

working fine
